3Ds max 2010 and XSI 3.0 -1 reply

Please wait...

Devoted

All i wish is gone away..

50 XP

9th September 2009

0 Uploads

163 Posts

0 Threads

#1 8 years ago

Hi everybody! I have a little question: I have a new 3D studio max (2010), but i didn't find any way to convert it's files into old, dotXSI 3.0 version. Is there any possible way to do that? Can i do it with crosswalk? Thanks.




minilogoguy18

kitty dances for rep!

50 XP

4th September 2004

0 Uploads

2,675 Posts

0 Threads

#2 8 years ago

No, but you can use crosswalk to export to dotXSI 5.x and any newer version of XSI can import that, it's just that the carcass compiler only supports dotXSI 3 and 3.5.




Illrian Damaris

Dark Lord of the Sith

50 XP

30th September 2010

0 Uploads

336 Posts

0 Threads

#3 8 years ago

[COLOR="DeepSkyBlue"]That, and as far as I know you can't get any .glm importer for any version newer then 3DS Max 8. So if you plan on doing any altering to a model, or anything like that you wouldn't be able to. That's why I'm suffering with 8, because it likes to act up on my Vista, but it's the last version that I can mess with Jedi Academy models on...[/COLOR]




minilogoguy18

kitty dances for rep!

50 XP

4th September 2004

0 Uploads

2,675 Posts

0 Threads

#4 8 years ago

Who needs a .glm importer? I've lived happily without one for years.




Illrian Damaris

Dark Lord of the Sith

50 XP

30th September 2010

0 Uploads

336 Posts

0 Threads

#5 8 years ago

[COLOR="DeepSkyBlue"]If you want to import an already done model to do small edits to it, take a part from it for your own person skin, or anything like that then yes. Because you need to open the .glm into Max in order to get the part, and so you need a .glm importer. d:[/COLOR]




Devoted

All i wish is gone away..

50 XP

9th September 2009

0 Uploads

163 Posts

0 Threads

#6 8 years ago
minilogoguy18;5404804No, but you can use crosswalk to export to dotXSI 5.x and any newer version of XSI can import that, it's just that the carcass compiler only supports dotXSI 3 and 3.5.

U'r right, but i have only mod tool 7.5, and it seems that XSI mod tool 7,5 doesn't want to import crosswalk's files:bawl: Can u show me how to do that?




minilogoguy18

kitty dances for rep!

50 XP

4th September 2004

0 Uploads

2,675 Posts

0 Threads

#7 8 years ago

Google is your friend, I wasn't actually sure if Mod Tool 7.5 can do it as I don't use Max and have no need for all the stuff your trying to do.




Jonny2199

Click >HERE< to find an idiot.

50 XP

18th September 2005

0 Uploads

1,046 Posts

0 Threads

#8 8 years ago

Is there any way you could model in 3DS, import the 3DS file into GMAX and then export from GMAX to an XSI-friendly format?

(As a uni student, I can get 3DS Max 2011 free... shame the internet's terrible...)




Devoted

All i wish is gone away..

50 XP

9th September 2009

0 Uploads

163 Posts

0 Threads

#9 8 years ago

Minilogoguy18, I'll give you XSI file that i've got from crosswalk. When i was installing crosswalk, it had found mod tool's directory, and now i have a plugin for XSI, but it doesnt work :D P.S. google = fail. I did not find any information.